from setuptools import setup, find_packages
import codecs
import os


VERSION = '0.0.5'
DESCRIPTION = 'A Basic Data Structure Implemented Package'
# LONG_DESCRIPTION = 'A package that allows python developers to use a basic data structure implementation instances in their simple projects'

# SETUP
setup(
    name="dsim",
    version=VERSION,
    author="Haneul Choi (HaneuLab)",
    author_email="hanchoi@ucdavis.edu",
    url="https://github.com/haneulab/dsim",
    description=DESCRIPTION,
    # long_description=LONG_DESCRIPTION,,
    # long_description_content_type="text/markdown",
    packages=find_packages(),
    install_requires=[],
    keywords=['python', 'data structure', 'implementation'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)
